* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 2rem;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	z-index: 3;
}

nav .nav, nav .nav-logo {
	display: inline;
	list-style: none;
	margin: 0.5rem;
}

nav .right-nav {
	float: right;
	font-size: 1.2rem;
	font-weight: bold;
	margin-right: 5%;
}

nav .nav-logo {
	margin-left: 5%;
}

nav .tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border-style: none;
	width: 160px;
	font-size: 1.2rem;
	padding: 1rem;
}

#bg-image {
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 95% 50%;
    background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	filter: opacity(100%);
}

.container {
    
    min-height: 50vh;
    padding-right: 7vw;
}

.title {
	text-align: right;
	font-family: Zilla Slab;
	font-size: 50px;
	color: white;
	display: inline-block;
	padding-bottom: 5vh;
	padding-left: 55vw;
}

.subtitle {
	text-align: right;
	color: white;
	display: inline-block;
	padding-left: 67vw;
	font-size: ;
}

.apply-button {
	float: right;
	padding-right: 10rem;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border-style: none;
	width: 190px;
	font-size: 1.2rem;
	padding: 1rem;
	margin-right: 10px;
	margin-top: 10px;
}

.intro {
	text-align: center;
	padding-top: 10vh;
}

.title-2 {
	font-family: Zilla Slab;
	font-size: 3em;
	font-weight: 5em;
	padding-bottom: 8vh;
}

.intro-description {
	margin-left: 9vw;
	margin-right: 9vw;
	padding-right: 10vw;
	padding-left: 10vw;
	display: inline-block;
	font-size: 20px;
}

.pre-footer {
	margin-top: 10vh;
	text-align: center;
	background-color: #f7fbfb;
}

.prefooter-description {
	margin-left: 9vw;
	margin-right: 9vw;
	padding-right: 10vw;
	padding-left: 10vw;
	display: inline-block;
	font-size: 20px;
}

.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	font-size: 16px;
	border-radius: 25px;
	border-style: none;
	padding: 1rem;
	margin-top: 20px;
	width: 130px;

}

footer {
	margin-top: 10vh;
	text-align: center;
}

footer > span {
	padding: 10px;
}


